/*
Theme Name: Bard (Dreams Modification)
Theme URI: http://None
Template: Cataract
Author: WP Royal
Author URI: http://wp-royal.com/
Version: 1.0.1614282681
Updated: 2021-02-25 20:51:21

/*--------------------------------------------------------------
19.0 Own CSS which couldn't be changed at existing place
----------------------------------------------------------------*/

/* Gloable Variablen */

:root {
    --Textcolor: #F8F8F8;
    --Textcolor2: #F8F8F8;
    --Boxcolour: #122830;
    --Backcolour: #000000;
    --ContrastColor: #FFBD00;
    --ContrastColor2: #C0C0C0;
    --Maintext: "Open Sans";
    --Headtext: "Arizonia";
  }

.border-divider{
	background-color: var(--ContrastColor) !important;
}

.page-content .post-footer {
	border-color: var(--Backcolour) !important;
}

/* Farbeinstellungen für die Shopseite */
/* Eventuell mehr davon im Haupttheme */

.wpforms-image-choices-label{
  color: black;
}